Bug 134365 - [Repocopy] devel/ptlib -> devel/ptlib26
Summary: [Repocopy] devel/ptlib -> devel/ptlib26
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-08 14:10 UTC by Alexander V. Chernikov
Modified: 2009-05-17 00:20 UTC (History)
0 users

See Also:


Attachments
file.shar (41.71 KB, text/plain)
2009-05-08 14:10 UTC, Alexander V. Chernikov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander V. Chernikov 2009-05-08 14:10:01 UTC
multi-platform code library used by opalvoip ( http://opalvoip.org )

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-05-08 21:34:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-05-10 20:14:20 UTC
State Changed
From-To: open->repocopy

please repocopy devel/ptlib to devel/ptlib26 



Comment 3 Martin Wilke freebsd_committer 2009-05-10 20:14:20 UTC
Responsible Changed
From-To: miwi->portmgr


Over to portmgr
Comment 4 Joe Marcus Clarke freebsd_committer 2009-05-11 06:38:17 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2009-05-11 06:38:17 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 6 Martin Wilke freebsd_committer 2009-05-17 00:17:17 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2009-05-17 00:17:20 UTC
miwi        2009-05-16 23:17:12 UTC

  FreeBSD ports repository

  Modified files:
    devel/ptlib26        Makefile distinfo pkg-descr pkg-plist 
  Added files:
    devel/ptlib26/files  patch-configure patch-critsec.h 
                         patch-threads patch-unix_config.cxx 
                         patch-unix_mak 
  Log:
  - Update to 2.6.1
  
  PR:             134365
  Submitted by:   "Alexander V. Chernikov" <melifaro@ipfw.ru> (maintainer)
  
  Revision  Changes    Path
  1.4       +20 -17    ports/devel/ptlib26/Makefile
  1.3       +3 -3      ports/devel/ptlib26/distinfo
  1.1       +22 -0     ports/devel/ptlib26/files/patch-configure (new)
  1.1       +23 -0     ports/devel/ptlib26/files/patch-critsec.h (new)
  1.1       +76 -0     ports/devel/ptlib26/files/patch-threads (new)
  1.1       +11 -0     ports/devel/ptlib26/files/patch-unix_config.cxx (new)
  1.1       +13 -0     ports/devel/ptlib26/files/patch-unix_mak (new)
  1.3       +2 -2      ports/devel/ptlib26/pkg-descr
  1.5       +16 -17    ports/devel/ptlib26/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"